Album: 'The Genesis Project: Volume 1'
Directory: the-genesis-project-vol-1
Date: July 31, 2019
Date Added: December 12, 2020
URLs:
- https://genesis-project.bandcamp.com/album/the-genesis-project-volume-1
Has Track Art: false
Cover Artists:
- Radical Dude 42 (background)
- Musical Panini (logo)
Color: '#e10a0b'
Groups:
- The Genesis Project
- Fandom
---
Track: In the Beginning
Artists:
- lostCursor
Duration: 0:49
URLs:
- https://genesis-project.bandcamp.com/track/in-the-beginning
- https://soundcloud.com/lostcursor/in-the-beginning
---
Track: Configure the Universe
Artists:
- Musical Panini
Duration: 0:32
URLs:
- https://genesis-project.bandcamp.com/track/configure-the-universe
Referenced Tracks:
- track:sburban-jungle
---
Track: Genesiac Jungle
Artists:
- Commander Cello
Duration: '1:24'
URLs:
- https://genesis-project.bandcamp.com/track/genesiac-jungle
Referenced Tracks:
- track:ruins
---
Track: Aggravate
Artists:
- Musical Panini
Duration: '1:49'
URLs:
- https://genesis-project.bandcamp.com/track/aggravate
---
Track: House Theme
Artists:
- psithurist
Duration: '1:36'
URLs:
- https://genesis-project.bandcamp.com/track/house-theme
---
Track: Showtime (Panini Mix)
Artists:
- Musical Panini
Duration: '2:08'
URLs:
- https://genesis-project.bandcamp.com/track/showtime-panini-mix
Referenced Tracks:
- track:showtime-original-mix
---
Track: Skaian Selection
Artists:
- Musical Panini
Duration: '2:34'
URLs:
- https://genesis-project.bandcamp.com/track/skaian-selection
Referenced Tracks:
- track:skies-of-skaia
- track:sburban-jungle
---
Track: Symphotronic
Artists:
- pragmaticNihilist
Duration: '2:10'
URLs:
- https://genesis-project.bandcamp.com/track/symphotronic
---
Track: Belliconstant
Artists:
- Commander Cello
Duration: 0:44
URLs:
- https://genesis-project.bandcamp.com/track/belliconstant
---
Track: Jazz Club
Artists:
- potatocrip
Duration: '2:37'
URLs:
- https://genesis-project.bandcamp.com/track/jazz-club
---
Track: Long Time Coming
Artists:
- pragmaticNihilist
Duration: '4:09'
URLs:
- https://genesis-project.bandcamp.com/track/long-time-coming
---
Track: Things Get Better
Artists:
- potatocrip
Duration: '3:00'
URLs:
- https://genesis-project.bandcamp.com/track/things-get-better
